## nemo-filename-repairer 3.0.0+sarah

=== debian/changelog ===
nemo-filename-repairer (3.0.0+sarah) sarah; urgency=medium

  * 3.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 24 Apr 2016 12:55:13 +0100

nemo-filename-repairer (2.8.0) rosa; urgency=medium

  * 2.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 19 Oct 2015 23:27:57 +0100
