## nemo-filename-repairer 3.0.1

=== debian/changelog ===
nemo-filename-repairer (3.0.1) elle; urgency=medium

  * Initial Pearl 5.0 build

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sun, 11 Dec 2016 14:51:06 -0600
