## nemo-filename-repairer 3.2.0%2Bserena

=== debian/changelog ===
nemo-filename-repairer (3.2.0+serena) serena; urgency=medium

  * 3.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 Nov 2016 11:44:42 +0000

nemo-filename-repairer (3.0.0) sarah; urgency=medium

  * 3.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 24 Apr 2016 12:55:13 +0100
