=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: nemo-filename-repairer
 Section: gnome
 Priority: optional
-Maintainer: Clement Lefebvre <root@linuxmint.com>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Clement Lefebvre <root@linuxmint.com>
 Homepage: https://github.com/linuxmint/nemo-extensions
 Build-Depends: cdbs,
                debhelper (>= 9),
@@ -18,7 +19,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Description: Nemo extension for filename encoding repair
- This is a Nemo extension which repairs filename which uses wrong
+ This is a Nemo extension which repairs filenames which uses wrong
  encoding in Nemo. This extension provides the context menu for any
  file whose filename uses wrong encoding, so that you cannot read the
  filename in Nemo.
