## nemo-filename-repairer 4.0.0%2Btessa

=== debian/changelog ===
nemo-filename-repairer (4.0.0+tessa) tessa; urgency=medium

  * 4.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Nov 2018 13:53:56 +0000
