## nemo-filename-repairer 5.0.0+uma

=== debian/changelog ===
nemo-filename-repairer (5.0.0+uma) uma; urgency=medium

  * 5.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 31 May 2021 12:43:27 +0100
