## nemo-filename-repairer 5.6.0+elsie

=== debian/changelog ===
nemo-filename-repairer (5.6.0+elsie) vera; urgency=medium

  * 5.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 18 Nov 2022 12:10:50 +0000

nemo-filename-repairer (5.4.1) vanessa; urgency=medium

  * 5.4.1

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 15 Jul 2022 16:03:27 +0200
