## nemo-filename-repairer 6.0.0+virginia

=== debian/changelog ===
nemo-filename-repairer (6.0.0+virginia) virginia; urgency=medium

  * 6.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 19 Nov 2023 14:33:20 +0000

nemo-filename-repairer (5.8.0) victoria; urgency=medium

  * 5.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Jun 2023 14:10:40 +0100
