## nemo-filename-repairer 6.0.1%2Bvirginia

=== debian/changelog ===
nemo-filename-repairer (6.0.1+virginia) virginia; urgency=medium

  * 6.0.1

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 15 Dec 2023 15:49:59 +0000

nemo-filename-repairer (6.0.0) virginia; urgency=medium

  * 6.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 19 Nov 2023 14:33:20 +0000
